[Packer_Compress:rar]
:-m0=Zonder compressie
:-m1=Snelste
:-m2=Snel
:-m3=Normaal
:-m4=Goede compressie
:-m5=Maximale compressie

[Packer_SFX:rar]
:Default.SFX=Standaard (32-bit)
:Default64.SFX=Standaard (64-bit)
:WinCon.SFX=Console (32-bit)
:WinCon64.SFX=Console (64-bit)

[Packer_Errs:rar]
:1=Waarschuwing! Er waren kleine bugs.
:2=Er is een kritieke fout opgetreden!
:3=CRC fout gedetecteerd tijdens uitpakken!
:4=Een poging om een vergrendeld bestand te wijzigen!
:5=Er is een fout opgetreden bij schrijven naar de schijf!
:6=Er is een fout opgetreden bij openen van het bestand!
:7=Fout met een parameter op de opdrachtregel!
:8=Niet genoeg geheugen om de bewerking uit te voeren!
:9=Fout bij aanmaken bestand!
:255=De bewerking is geannuleerd door de gebruiker!
